/*  
Don't edit main style.css file.
All your custom style settings and tweaks can be placed here.
Backup this file before theme update - so after update can be restored!
*/
/* UNCOMMENT IF DARK BG COLOR FOR 'WRAPPER' IS USED */
/*
#bbpress-forums div, #bbpress-forums ul{ background-color: #444 !important;}
*/
.entry>p,
.entry li{font-size:14px; line-height:26px;}
::selection {background:#3D8901; color:#FFF;}
::-moz-selection {background:#3D8901;color:#FFF;}